Bug 571486 - [abrt] crash in firefox-3.6.1-2.fc14: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in firefox-3.6.1-2.fc14: Process /usr/lib/firefox-3.6/firefox wa...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2725ff960e9cb0ee22262ca96b1...
: 599075 602360 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-08 16:28 UTC by tomek.by
Modified: 2018-04-11 08:29 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-30 11:24:35 UTC


Attachments (Terms of Use)
File: backtrace (70.60 KB, text/plain)
2010-03-08 16:28 UTC, tomek.by
no flags Details

Description tomek.by 2010-03-08 16:28:43 UTC
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox -UILocale pl
component: firefox
executable: /usr/lib/firefox-3.6/firefox
kernel: 2.6.34-0.4.rc0.git2.fc14.i686
package: firefox-3.6.1-2.fc14
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)

Comment 1 tomek.by 2010-03-08 16:28:46 UTC
Created attachment 398559 [details]
File: backtrace

Comment 2 Chris Campbell 2010-03-19 03:20:29 UTC
#3  <signal handler called>
No symbol table info available.
#4  0x0088d078 in _quicksort (pbase=0xbfab561c, total_elems=3215677084, size=
    0, cmp=0, arg=0xb7669000) at qsort.c:90
        left_ptr = <value optimized out>
        right_ptr = <value optimized out>
        mid = <value optimized out>
        lo = <value optimized out>
        hi = <value optimized out>
        stack = {{lo = 0x0, hi = 0x0} <repeats 30 times>, {lo = 
    0xbfab5940 "DY\253\277", hi = 0x0}, warning: can't find linker symbol for virtual table for `(null)' value
{lo = 
    0x132003b "\377\251\246\377\377\212\243\377\377\312\246\377\377\204\246\377\377Y\246\377\377\070\246\377\377\212\243\377\377\355\245\377\377\212\243\377\377\370\243\377\377\312\245\377\377\375\241\377\377\242\241\377\377G\241\377\377\212\243\377\377\212\243\377\377\212\243\377\377\212\243\377\377\v\241\377\377\300\240\377\377\225\240\377\377j\240\377\377\016\240\377\377\266\237\377\377Z\237\377\377\300\240\377\377\300\240\377\377\300\240\377\377\300\240\377\377\300\240\377\377\376\236\377\377\252\236\377\377\300\240\377\377V\236\377\377\376\235\377\377\300\240\377\377\246\235\377\377J\235\377\377\300\240\377\377\300\240\377\377\366\234\377\377\300\240\377\377\233\234\377\377C\234\377\377\357\233\377\377\300\240\377\377\300\240\377\377\300\240\377\377\300\240\377\377\300\240\377"..., hi = 0x0}}
        top = <value optimized out>
        base_ptr = 0xbfab561c "\001"
        max_thresh = 0
#5  0x00321d9c in xcb_wait_for_reply (c=<value optimized out>, 
    request=<value optimized out>, e=<value optimized out>) at xcb_in.c:404
        cond = {__data = {__lock = 1, __futex = 0, __total_seq = 
    18446744073709551615, __wakeup_seq = 0, __woken_seq = 0, __mutex = 0x0, 
            __nwaiters = 0, __broadcast_seq = 0}, __size = 
    "\001\000\000\000\000\000\000\000\377\377\377\377\377\377\377\377", '\000' <repeats 31 times>, __align = 1}
        reader = {request = 95482, data = 0xbfab561c, next = 0x0}
        prev_reader = <value optimized out>
        widened_request = <value optimized out>
        ret = 0xa2c07ec0
#6  0x006d0f76 in _XReply (dpy=<value optimized out>, 
    rep=<value optimized out>, extra=<value optimized out>, 
    discard=<value optimized out>) at xcb_io.c:461
        error = <value optimized out>
        c = 0xb7677000
        reply = <value optimized out>
        current = 0xa127a908
        __PRETTY_FUNCTION__ = "_XReply"
#7  0x006c6002 in XTranslateCoordinates (dpy=<value optimized out>, 
    src_win=<value optimized out>, dest_win=<value optimized out>, 
    src_x=<value optimized out>, src_y=<value optimized out>, 
    dst_x=<value optimized out>, dst_y=<value optimized out>, 
    child=<value optimized out>) at TrCoords.c:53
        rep = {type = 168 '\250', sameScreen = 241 '\361', sequenceNumber = 
    46890, length = 88419770, child = 1, dstX = 2, dstY = 0, pad2 = 78788452, 
          pad3 = 95757492, pad4 = 2355163, pad5 = 7102346}



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Chris Campbell 2010-03-19 03:21:52 UTC
Reporter, can you list steps we could use to reproduce this crash?



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 4 Matěj Cepl 2010-05-11 21:24:50 UTC
Reporter, could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Comment 5 Chris Campbell 2010-06-13 17:33:05 UTC
*** Bug 599075 has been marked as a duplicate of this bug. ***

Comment 6 Chris Campbell 2010-06-13 17:33:19 UTC
*** Bug 602360 has been marked as a duplicate of this bug. ***

Comment 7 Mirko Lerotic Filho 2010-06-13 17:54:17 UTC
Package: firefox-3.5.9-2.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. No idea. Sorry.

Comment 8 Chris Campbell 2010-06-30 11:24:35 UTC
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.